/*LANDING PRODUCTOS */
.bg-imagen{
    display: block;
    position: absolute;
}

.bg-imagen-mobile{
    display: none;
    
}

.navbar{
    font-family: 'Wire One', sans-serif;
}

.navbar-brand{
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 3px;
    padding-left: 20px;
}

.navbar-brand:hover{
    color: #fff;  
}
.navbar-collapse{
    justify-content: flex-end;
    padding-left: 20px;
    padding-right: 20px;
}

.nav-link{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-left: 10px;
    margin-right: 10px;
}

.nav-link:hover{
    color: #fff;  
}

.footer{
    background-color: #012111;
    padding: 50px 200px 50px 200px;
    margin-top: 0px;
    bottom: 0px;
    margin: 0px;
    font-family: 'Montserrat', sans-serif;
}

.footer p {
    color: #fff;
}

h1{
    color: #077C40;
    font-family: 'Wire One', sans-serif;
    font-size: 60px;
}


.logos-redes{
    position: relative;
    z-index: 100;
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
}

.logos-redes img{
    max-width: 40px;
    margin-left: 10px;
    margin-right: 10px;
}

.icon-down{
   margin: 0 auto;
    position: relative;
    z-index: 100;
    text-align: center;
    color: #fff;
    padding-top: 30px;

}

.footer a{
    color: white;
}

.footer a:hover{
    color: white;
    text-decoration: none;
}

.fa fa-chevron-down{
    margin: 0 auto;
    z-index: 100;
    position: relative;
    text-align: center;
    color: #fff;
    
}

.carrusel-bg{
    
    margin-bottom: 50px;
    margin-top: 50px;
}

/*SLIDER*/
html, body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }

    .slider {
        width: 95%;
        margin: 0 auto;
    }

    .slick-slide {
      margin: 40px 40px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: 1;
    }
    
    .slick-active {
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }

.slick-next {
    display: none;
}

.slick-prev {
    display: none;
}

.slick-dots li button::before {
    font-family: slick;
    font-size: 30px;
    line-height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 20px;
    content: "•";
    text-align: center;
    opacity: 0.25;
    color: #077C40;
    -webkit-font-smoothing: antialiased;
}

.slick-dots li.slick-active button:before {
    display: none;
}


.slick-next:before {
     color: transparent;
    position: relative;
    right: 85px;
}

.slick-prev:before {
     color: transparent;
    position: relative;
    left: 81px;
}

 .slick-next:before {
    font-family: 'slick';
    font-size: 40px;
    line-height: 1;
    opacity: .75;
    background-image: url(../images/der.png);
    background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li button {
display: none;
}

.slick-prev:before {
    font-family: 'slick';
    font-size: 40px;
    line-height: 1;
    opacity: .75;
    background-image: url(../images/izq.png);
    background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.servicios-mobile{
        display: none;
    }

.servicios{
        display: block;
    }

button{
    border:  1px solid #077C40;
    color: #077C40;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 30px;
    background-color: transparent;
    font-family: 'Montserrat', sans-serif;
}


a:not([href]):not([tabindex]) {
    color: #fff;
    text-decoration: none;
}

a:not([href]):not([tabindex]):hover {
    color: #fff;
}


.footer img{
    max-width: 100px;
    }

.logo-footer{
    text-align: center;
}

.bg-imagen-productos{
    display: block;
    position: absolute;
    top:-29%;
}

.bg-imagen-mobile-productos{
    display: none;
    
}
.productos-int{
    text-align: center;
    margin: 0 auto;
     z-index: 100;
    margin: 0 auto;
    position: relative;
    padding-top: 55px;
}

.productos-int h1{
    color: #fff;
}

.nav{
    position: relative;
    z-index: 100;
    margin: 0 auto;
    text-align: center;
    padding-top: 11%;
    
}

.nav-item{
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
}

.nav-item button{
    margin-top: 15px;
}

.nav-item button:hover{
    background-color: #077C40;
    color: #fff;
}

.nav-link.active button {
    color: #fff;
    background-color: #077C40;
}

.article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
    padding-left: 10%;
    padding-right: 10%;
}

.nav-tabs .nav-link{
    border: none;
}

.nav-tabs {
    border-bottom: none;
}

.ornamentales img {
    width: 250px;
    margin: 10px;
    padding: 10px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
}

.ornamentales-titulo{
    margin: 0 auto;
    text-align: center;
    padding-bottom: 50px;
    padding-top: 50px;
}

.ornamentales p{
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
    color: #077C40;
     font-family: 'Montserrat', sans-serif;
}

 .slick-initialized .slick-slide{
    display: block;
    margin: 3px;
}

.slick-dots {
    display: none !important;
}



/*LANDING PRODUCTOS END*/

@media (max-width:1024px){
    
    .nav {
    text-align: center;
    padding-top: 3%;
}
    .bg-imagen-productos {
    display: block;
    position: absolute;
    top: -21%;
}
}

@media (max-width: 768px) {
    
    .navbar-collapse {
    justify-content: center;
    padding-left: 0px; 
     padding-right: 0px;
    background-color: #6CB245;
}
    
    .nav{
        padding-top: 5%;
    }
    .navbar-toggler-icon {
    display: inline-block;
    width: 2em;
    height: 2em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
    background-image: url(../images/toggler.png)
}
    .navbar-expand-lg{
     padding: 0px;
     text-align: center; 
    }
    
    .menu{
    position: absolute;
    width: 100%;
    z-index: 300;
    } 
    
    .logo-header {
    padding-top: 15%;
}
    .navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    justify-content: center;
    align-items: center;
}
    .line {
        border-bottom: solid 1px #fff;
    width: 300px;
}
    .footer {
    background-color: #012111;
    padding: 45px 98px 32px 98px;
}  
    
/*PRODUCTOS*/
   .bg-imagen-mobile-productos {
    display: block;
    position: absolute;
    top: -99%;
    z-index: -100;
}
    .bg-imagen-productos{
        display: none;
    }
    
    .productos-int {
    padding-top: 99px;
}
    .article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
    padding-left: 0;
    padding-right: 0;
}
    
    .slick-next:before {
    color: transparent;
    position: relative;
    right: 2px;
}
    
    .slick-prev:before {
    color: transparent;
    position: relative;
    left: -22px;
}
    
    .ornamentales img {
    width: 193px;
    margin: 10px;
    padding: 10px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
}
    
    .slider {
    width: 82%;
    margin: 0 auto;
}
}
@media (max-width: 425px) {

    .bg-imagen-mobile {
    top: 0%;
}

    .nav-item img{
        margin: 0 auto;
        max-width: 57%;
        
    }
    
    .bg-imagen-mobile-productos {
    display: block;
    position: absolute;
    top: -37%;
    z-index: -100;
}
    
    .navbar-toggler{
        padding-right: 10px;
    }
    .nav {
    padding-top: 9%;
}
    
    .productos-imagen {
    margin-top: 33px;
}
    
    .slick-prev:before {
    left: -13px;
}
    .slick-next::before{
    opacity: 1;
    right: -6px;
}

    .footer {
    background-color: #012111;
    padding: 30px 25px 30px 25px;
    margin: 0px;
}
    .logo-footer{
        display: none;
}
    
    .footer p {
    font-size: 10px;
}
    .footer a {
    font-size: 10px;
}

.ornamentales img {
    width: 238px;
    margin: 10px;
    padding: 10px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
}
    
    .slider {
    width: 67%;
    margin: 0 auto;
}
    
    .navbar-brand {
    color: #fff;
    font-size: 31px;
    font-weight: bold;
    letter-spacing: 3px;
    padding-left: 23px;
    padding-top: 13px;
}
}
@media (max-width:375px){
    .nav{
        padding-top: 9%;
    }
    
    .bg-imagen-mobile-productos {
    display: block;
    position: absolute;
    top: -26%;
    z-index: -100;
}


    

}
@media (max-width: 320px) {
.ornamentales img {
    width: 192px;
    margin: 10px;
    padding: 10px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);
}
    
    .productos-int h1 {
    color: #fff;
    font-size: 39px;
}
}